#!/usr/bin/env node


var shell = require('shelljs');
var path = require('path');
const distPath = path.join(__dirname, `./dist/server.js`);
shell.exec(`PORT=1025 PY_LICENSE_SERVER=https://mockswitch.com PY_CALLBACK_URL=/auth/mockswitch/callback PY_LOG_LEVEL=ERROR PY_AUTH_JW_SECRET=23981203u23 node ${distPath}`, function(code, output) {
  console.log('Exit code:', code);
  console.log('Program output:', output);
});

